singleton Material(etkc_signal_R)
{
    mapTo = "etkc_signal_R";
};

singleton Material(etkc_signal_L)
{
    mapTo = "etkc_signal_L";
};

singleton Material(etkc)
{
   mapTo = "etkc";
    diffuseMap[2] = "vehicles/etkc/etkc_c.dds";
    specularMap[2] = "vehicles/etkc/etkc_s.dds";
    normalMap[2] = "vehicles/etkc/etkc_n.dds";
    diffuseMap[1] = "vehicles/etkc/etkc_d.dds";
    specularMap[1] = "vehicles/etkc/etkc_s.dds";
    normalMap[1] = "vehicles/etkc/etkc_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/etkc/etkc_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};		

singleton Material(etkc_interior)
{
    mapTo = "etkc_interior";
    normalMap[0] = "vehicles/etkc/etkc_interior_n.dds";
    diffuseMap[0] = "vehicles/etkc/etkc_interior_d.dds";
    specularMap[0] = "vehicles/etkc/etkc_interior_s.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etkc_gauges)
{
    mapTo = "etkc_gauges";
    diffuseMap[0] = "vehicles/etkc/etkc_gauges_d.dds";
    specularMap[0] = "vehicles/etkc/etkc_gauges_s.dds";
    normalMap[0] = "vehicles/etkc/etkc_gauges_n.dds";
    diffuseColor[0] = "0 0 0 1";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    cubemap = "global_cubemap_metalblurred";
};

singleton Material(etkc_gauges_on)
{
    mapTo = "etkc_gauges_on";
    diffuseMap[1] = "vehicles/etkc/etkc_gauges_g.dds";
    specularMap[1] = "vehicles/etkc/etkc_gauges_s.dds";
    normalMap[1] = "vehicles/etkc/etkc_gauges_n.dds";
    diffuseMap[0] = "vehicles/etkc/etkc_gauges_d.dds";
    specularMap[0] = "vehicles/etkc/etkc_gauges_s.dds";
    normalMap[0] = "vehicles/etkc/etkc_gauges_n.dds";
    diffuseColor[0] = "0 0 0 1";
    specularPower[0] = "32";
    specularPower[1] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    cubemap = "global_cubemap_metalblurred";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
};

singleton Material("etkc_gauges.skin_gauges.metric")
{
    mapTo = "etkc_gauges.skin_gauges.metric";
    diffuseMap[0] = "vehicles/etkc/etkc_gauges_d.dds";
    specularMap[0] = "vehicles/etkc/etkc_gauges_s.dds";
    normalMap[0] = "vehicles/etkc/etkc_gauges_n.dds";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    cubemap = "global_cubemap_metalblurred";
};

singleton Material("etkc_gauges_on.skin_gauges.metric")
{
    mapTo = "etkc_gauges_on.skin_gauges.metric";
    diffuseMap[1] = "vehicles/etkc/etkc_gauges_g.dds";
    specularMap[1] = "vehicles/etkc/etkc_gauges_s.dds";
    normalMap[1] = "vehicles/etkc/etkc_gauges_n.dds";
    diffuseMap[0] = "vehicles/etkc/etkc_gauges_d.dds";
    specularMap[0] = "vehicles/etkc/etkc_gauges_s.dds";
    normalMap[0] = "vehicles/etkc/etkc_gauges_n.dds";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    specularPower[0] = "32";
    specularPower[1] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    cubemap = "global_cubemap_metalblurred";
    emissive[1] = "1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    useAnisotropic[1] = "1";
};

singleton Material("etkc_gauges.skin_gauges.imperial")
{
    mapTo = "etkc_gauges.skin_gauges.imperial";
    diffuseMap[0] = "vehicles/etkc/etkc_gauges_d_alt.dds";
    specularMap[0] = "vehicles/etkc/etkc_gauges_s.dds";
    normalMap[0] = "vehicles/etkc/etkc_gauges_n.dds";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    cubemap = "global_cubemap_metalblurred";
};

singleton Material("etkc_gauges_on.skin_gauges.imperial")
{
    mapTo = "etkc_gauges_on.skin_gauges.imperial";
    diffuseMap[1] = "vehicles/etkc/etkc_gauges_g_alt.dds";
    specularMap[1] = "vehicles/etkc/etkc_gauges_s.dds";
    normalMap[1] = "vehicles/etkc/etkc_gauges_n.dds";
    diffuseMap[0] = "vehicles/etkc/etkc_gauges_d_alt.dds";
    specularMap[0] = "vehicles/etkc/etkc_gauges_s.dds";
    normalMap[0] = "vehicles/etkc/etkc_gauges_n.dds";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    specularPower[0] = "32";
    specularPower[1] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    cubemap = "global_cubemap_metalblurred";
    emissive[1] = "1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    useAnisotropic[1] = "1";
};

singleton Material("etkc_gauges_on.skin_gauges.imperial")
{
    mapTo = "etkc_gauges_on.skin_gauges.imperial";
    diffuseMap[1] = "vehicles/etkc/etkc_gauges_g_alt.dds";
    specularMap[1] = "vehicles/etkc/etkc_gauges_s.dds";
    normalMap[1] = "vehicles/etkc/etkc_gauges_n.dds";
    diffuseMap[0] = "vehicles/etkc/etkc_gauges_d_alt.dds";
    specularMap[0] = "vehicles/etkc/etkc_gauges_s.dds";
    normalMap[0] = "vehicles/etkc/etkc_gauges_n.dds";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    specularPower[0] = "32";
    specularPower[1] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    cubemap = "global_cubemap_metalblurred";
    emissive[1] = "1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    useAnisotropic[1] = "1";
};

singleton Material(etkc_screen)
{
    mapTo = "etkc_screen";
    diffuseMap[0] = "@etkc_screen";
    specularMap[0] = "vehicles/common/null.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    emissive[0] = "1";
    //cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etkc_reverselight)
{
    mapTo = "etkc_reverselight";
};

singleton Material(etkc_signal_R)
{
    mapTo = "etkc_signal_R";
};

singleton Material(etkc_signal_L)
{
    mapTo = "etkc_signal_L";
};

singleton Material(etkc_headlight)
{
    mapTo = "etkc_headlight";
};

singleton Material(etkc_runninglight)
{
    mapTo = "etkc_runninglight";
};

singleton Material(etkc_parkinglight)
{
    mapTo = "etkc_parkinglight";
};

singleton Material(etkc_chmsl)
{
    mapTo = "etkc_chmsl";
};

singleton Material(etkc_foglight)
{
    mapTo = "etkc_foglight";
};

singleton Material(etkc_taillight)
{
    mapTo = "etkc_taillight";
};

singleton Material(etkc_taillight_L)
{
    mapTo = "etkc_taillight_L";
};

singleton Material(etkc_taillight_R)
{
    mapTo = "etkc_taillight_R";
};

singleton Material(etkc_highbeam)
{
    mapTo = "etkc_highbeam";
};

singleton Material(etk1300)
{
   mapTo = "etk1300";
    diffuseMap[2] = "vehicles/etk1300/etk1300_c.dds";
    specularMap[2] = "vehicles/etk1300/etk1300_s.dds";
    normalMap[2] = "vehicles/etk1300/etk1300_n.dds";
    diffuseMap[1] = "vehicles/etk1300/etk1300_d.dds";
    specularMap[1] = "vehicles/etk1300/etk1300_s.dds";
    normalMap[1] = "vehicles/etk1300/etk1300_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/etk1300/etk1300_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("etk1300.skin.brushedtrim")
{
   mapTo = "etk1300.skin.brushedtrim";
    diffuseMap[2] = "vehicles/etk1300/etk1300_c.dds";
    specularMap[2] = "vehicles/etk1300/etk1300_s.dds";
    normalMap[2] = "vehicles/etk1300/etk1300_n.dds";
    diffuseMap[1] = "vehicles/etk1300/etk1300_d_alt.dds";
    specularMap[1] = "vehicles/etk1300/etk1300_s.dds";
    normalMap[1] = "vehicles/etk1300/etk1300_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/etk1300/etk1300_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("etk1300.skin.polizei")
{
   mapTo = "etk1300.skin.polizei";
    overlayMap[2] = "vehicles/etk1300/etk1300_skin_polizei.dds";
    diffuseMap[2] = "vehicles/etk1300/etk1300_c.dds";
    specularMap[2] = "vehicles/etk1300/etk1300_s.dds";
    normalMap[2] = "vehicles/etk1300/etk1300_n.dds";
    diffuseMap[1] = "vehicles/etk1300/etk1300_d.dds";
    specularMap[1] = "vehicles/etk1300/etk1300_s.dds";
    normalMap[1] = "vehicles/etk1300/etk1300_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/etk1300/etk1300_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etk1300_lettering)
{
    mapTo = "etk1300_lettering";
    specularMap[0] = "vehicles/etk1300/etk1300_lettering_s.dds";
    normalMap[0] = "vehicles/etk1300/etk1300_lettering_n.dds";
    diffuseMap[0] = "vehicles/etk1300/etk1300_lettering_d.dds";
    reflectivityMap[0] = "vehicles/etk1300/etk1300_lettering_s.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    //translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
    //translucentZWrite = "1";
};

singleton Material(etk1300_seats)
{
    mapTo = "etk1300_seats";
    normalMap[0] = "vehicles/etk1300/etk1300_seats_n.dds";
    diffuseMap[0] = "vehicles/etk1300/etk1300_seats_d.dds";
    specularMap[0] = "vehicles/etk1300/etk1300_seats_s.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("etk1300_seats.skin_interior.ttsport")
{
    mapTo = "etk1300_seats.skin_interior.ttsport";
    normalMap[0] = "vehicles/etk1300/etk1300_seats_n.dds";
    diffuseMap[0] = "vehicles/etk1300/etk1300_seats_d_ttsport.dds";
    specularMap[0] = "vehicles/etk1300/etk1300_seats_s.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etk1300_interior)
{
    mapTo = "etk1300_interior";
    normalMap[0] = "vehicles/etk1300/etk1300_interior_n.dds";
    diffuseMap[0] = "vehicles/etk1300/etk1300_interior_d.dds";
    specularMap[0] = "vehicles/etk1300/etk1300_interior_s.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("etk1300_interior.skin_interior.ttsport")
{
    mapTo = "etk1300_interior.skin_interior.ttsport";
    normalMap[0] = "vehicles/etk1300/etk1300_interior_n.dds";
    diffuseMap[0] = "vehicles/etk1300/etk1300_interior_d_ttsport.dds";
    specularMap[0] = "vehicles/etk1300/etk1300_interior_s.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material(etk1300_gauges)
{
    mapTo = "etk1300_gauges";
    diffuseMap[0] = "vehicles/etk1300/etk1300_gauges_d.dds";
    specularMap[0] = "vehicles/etk1300/etk1300_gauges_s.dds";
    normalMap[0] = "vehicles/etk1300/etk1300_gauges_n.dds";
    diffuseColor[0] = "0 0 0 1";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    cubemap = "global_cubemap_metalblurred";
};

singleton Material(etk1300_grille)
{
    mapTo = "etk1300_grille";
    diffuseMap[0] = "vehicles/etk1300/etk1300_grille_o.dds";
    specularMap[0] = "vehicles/etk1300/etk1300_grille_s.dds";
    normalMap[0] = "vehicles/etk1300/etk1300_grille_n.dds";
    diffuseMap[1] = "vehicles/etk1300/etk1300_grille_d.dds";
    specularMap[1] = "vehicles/etk1300/etk1300_grille_s.dds";
    normalMap[1] = "vehicles/etk1300/etk1300_grille_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.9";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "0";
    translucent = "1";
    //translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
    //translucentZWrite = "1";
};

singleton Material(etk1300_lights)
{
    mapTo = "etk1300_lights";
    diffuseMap[1] = "vehicles/etk1300/etk1300_lights_d.dds";
    specularMap[1] = "vehicles/etk1300/etk1300_lights_s.dds";
    normalMap[1] = "vehicles/etk1300/etk1300_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/etk1300/etk1300_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etk1300_lights_on)
{
    mapTo = "etk1300_lights_on";
    diffuseMap[2] = "vehicles/etk1300/etk1300_lights_g.dds";
    specularMap[2] = "vehicles/etk1300/etk1300_lights_s.dds";
    normalMap[2] = "vehicles/etk1300/etk1300_lights_n.dds";
    diffuseMap[1] = "vehicles/etk1300/etk1300_lights_d.dds";
    specularMap[1] = "vehicles/etk1300/etk1300_lights_s.dds";
    normalMap[1] = "vehicles/etk1300/etk1300_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/etk1300/etk1300_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.25";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etk1300_lights_on_intense)
{
    mapTo = "etk1300_lights_on_intense";
    diffuseMap[2] = "vehicles/etk1300/etk1300_lights_g.dds";
    specularMap[2] = "vehicles/etk1300/etk1300_lights_s.dds";
    normalMap[2] = "vehicles/etk1300/etk1300_lights_n.dds";
    diffuseMap[1] = "vehicles/etk1300/etk1300_lights_d.dds";
    specularMap[1] = "vehicles/etk1300/etk1300_lights_s.dds";
    normalMap[1] = "vehicles/etk1300/etk1300_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/etk1300/etk1300_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.5";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etk1300_lights_dmg)
{
    mapTo = "etk1300_lights_dmg";
    diffuseMap[1] = "vehicles/etk1300/etk1300_lights_dmg_d.dds";
    specularMap[1] = "vehicles/etk1300/etk1300_lights_dmg_s.dds";
    normalMap[1] = "vehicles/etk1300/etk1300_lights_dmg_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/etk1300/etk1300_lights_dmg_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etk1300_glass)
{
    mapTo = "etk1300_glass";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/etk1300/etk1300_glass_d.dds";
    opacityMap[0] = "vehicles/etk1300/etk1300_glass_d.dds";
    diffuseMap[1] = "vehicles/etk1300/etk1300_glass_da.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etk1300_glass_int)
{
    mapTo = "etk1300_glass_int";
    diffuseMap[0] = "vehicles/etk1300/etk1300_glass_d.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    doubleSided = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etk1300_glass_dmg)
{
    mapTo = "etk1300_glass_dmg";
    diffuseMap[0] = "vehicles/etk1300/etk1300_glass_dmg_d.dds";
    opacityMap[0] = "vehicles/etk1300/etk1300_glass_dmg_d.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/glass_dmg_n.dds";
    diffuseMap[1] = "vehicles/etk1300/etk1300_glass_dmg_d.dds";
    specularMap[1] = "vehicles/common/glass_dmg_s.dds";
    normalMap[1] = "vehicles/common/glass_dmg_n.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etk1300_windshield_dmg)
{
    mapTo = "etk1300_windshield_dmg";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/etk1300/etk1300_glass_dmg_d.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/windshield_dmg_n.dds";
    specularPower[0] = "32";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(etk1300_reverselight)
{
    mapTo = "etk1300_reverselight";
};

singleton Material(etk1300_signal_R)
{
    mapTo = "etk1300_signal_R";
};

singleton Material(etk1300_signal_L)
{
    mapTo = "etk1300_signal_L";
};

singleton Material(etk1300_headlight)
{
    mapTo = "etk1300_headlight";
};

singleton Material(etk1300_runninglight)
{
    mapTo = "etk1300_runninglight";
};

singleton Material(etk1300_parkinglight)
{
    mapTo = "etk1300_parkinglight";
};

singleton Material(etk1300_chmsl)
{
    mapTo = "etk1300_chmsl";
};

singleton Material(etk1300_foglight)
{
    mapTo = "etk1300_foglight";
};

singleton Material(etk1300_taillight)
{
    mapTo = "etk1300_taillight";
};

singleton Material(etk1300_taillight_L)
{
    mapTo = "etk1300_taillight_L";
};

singleton Material(etk1300_taillight_R)
{
    mapTo = "etk1300_taillight_R";
};

singleton Material(etk1300_highbeam)
{
    mapTo = "etk1300_highbeam";
};

